<template>
  <div class="hero is-dark is-fullheight">
    <div class="hero-body">
      <div class="container">
        <img src="../assets/logo.png" />
        <HelloWorld />
      </div>
    </div>
  </div>
</template>

<script>
// @ is an alias to /src
import HelloWorld from "@/components/HelloWorld.vue";

export default {
  name: "Home",
  components: {
    HelloWorld
  }
};
</script>
